import 'package:feelverapp/ui/account_setting/account_setting_page.dart';
import 'package:feelverapp/ui/my_reviews/my_reviews_page.dart';
import 'package:feelverapp/ui/my_service/my_service_tab.dart';
import 'package:feelverapp/ui/notification/notification_page.dart';
import 'package:feelverapp/ui/other_menu/other_menu_page.dart';
import 'package:feelverapp/ui/shop/shop_main.dart';
import 'package:flutter/material.dart';
import 'ui/splashscreen/splash_screen_page.dart';

void main() => runApp(MyApp());

class MyApp extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      title: 'Flutter Demo',
      debugShowCheckedModeBanner: false,
      theme: ThemeData(
        primarySwatch: Colors.blue,
      ),
//      home: AccountSettingPage(),
<<<<<<< HEAD
      home: MainShop(),
=======
//      home: OtherMenuPage(),
    home: MainShop(),
//      home: service_tab(),
>>>>>>> facc6447c0f3c38afad557fe3ab0af7590a20bff
//      home: SplashScreenPage(),
    );
  }
}
